/* Misc
------------------------------------------------------------- */
/* Disable zoom icon on grid */
.vc_grid-item-mini.vc_is-hover .vc_gitem-animate-none .vc_gitem-zone-b {
  opacity: 0 !important;
  filter: alpha(opacity=0);
}
div.bcf-homepage-video-wrapper {
  text-align: center;
  padding-bottom: 35px;
  padding-left: 40px;
  padding-right: 40px;
}
.fa-caret-square-right:before {
  content: "\f152"
}
i.bcf-homepage-video-button {
  display: block;
  font-size: 3rem;
  margin-bottom: 15px;
}
.bcf-homepage-video-link {
  color: #fff;
  font-family: 'Montserrat', Arial, sans-serif;
  font-size: 1.3rem;
  font-weight: 400;

  background:none!important;
  border:none; 
  padding:0!important;
  cursor: pointer;
}
.bcf-homepage-video-link:hover {
  color: #153324;
  text-decoration: none;
}
@media (min-width: 768px) {
  i.bcf-homepage-video-button {
    display: inline;
    vertical-align: middle;
    margin-right: 15px;
    margin-bottom: 0;
  }
}
input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active:focus {
  background: #389466;
  border-color: #3a8e64;
}
.bcf-home-list {
  list-style-type: none;
}
.bcf-home-heading {

}
.bcf-home-list-item {
  font-size: 1.1rem;
  margin-left: 0 !important;
  padding-left: 0 !important;
  margin-bottom: 10px;
}
/* Visual Asset button is too small on tablet size */
@media (max-width: 992px) and (min-width: 768px) {
  .kswr-button-insider {
    width: 100% !important;
  }
}
ul {
  margin-bottom: 15px !important;
  line-height: 1.6;
}


/* Bounty Tweet
--------------------------------------------*/
iframe.twitter-share-button {
  display: block;
  margin-top: 20px !important;
}


/* Bounty Form
--------------------------------------------*/
.bountyForm {
  /*padding-right: 65px !important;*/
}
.bountyForm-yourInfoHeading,
.bountyForm-bizInfoHeading {
  font-size: 1.2rem !important;
  margin-bottom: 5px !important;
}
.bountyForm-yourInfoHeading {
  margin-top: 0 !important;
}
.bountyForm-bizInfoHeading {
  margin-top: 40px !important;
}
@media (min-width: 550px) {
  .bountyForm {
    max-width: 550px;
    margin: auto !important;
    margin-bottom: 50px !important;
  }
}
@media (min-width: 992px) {
  .bountyForm {
    max-width: unset;
    padding-right: 50px !important;
    margin-left: 0;
    margin-bottom: 50px !important;
  }
}


/* Bounty News Update
--------------------------------------------*/
.announceCol .vc_column-inner {
  padding: 15px !important;
}
.announceCol p {
  text-align: center;
  color: #486f5b;
  font-weight: bold;
  font-size: 1.1rem;
}
.announceCol a {
  color: #fff;
}


/* Bounty Form Text
--------------------------------------------*/
.bountyForm-heading {
  margin-bottom: 10px;
}
.bountyForm-textHeading {
  text-align: left;
  letter-spacing: 0;
  padding: 0;
  margin-left: 0;
  margin-top: 50px;
  margin-bottom: 15px;
}
.bountyForm-textHeading-first {
  margin-top: 0;
}
.bountyForm-text {
  text-align: left;
  margin-bottom: 15px;
  line-height: 1.6;
}
.bountyForm-finePrint p,
.bountyForm-finePrint ul,
.bountyForm-finePrint ol,
.bountyForm-finePrint li {
  font-size: 0.8rem !important;
  line-height: 1.6;
}
ul.bountyForm-terms {
  margin-bottom: 0 !important;
}
.bountyForm-termsButton {
  margin: auto;
  margin-bottom: 10px !important;
}
.bountyForm-terms li {
  margin-bottom: 8px;
}
.bountyForm-finePrint h4 {
  font-family: sans-serif;
  font-weight: 400;
  text-transform: none;
  font-size: 1.1rem;
  line-height: 1.4;
  text-decoration: underline;
  margin-bottom: 15px;
}
.bountyForm-pdfLink {
  width: 300px;
  border: 2px solid #35a283;
}


/* Button Style
--------------------------------------------*/
.btn {
  font-size: 14px !important;
  font-weight: 400 !important;
  -webkit-transition: all 0s ease 0s !important;
  transition:         all 0s ease 0s !important;
}
.btn.btn-primary {
  background: #2c7 !important;
  border: 2px solid #29ad6b !important;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus,
.btn.btn-primary:active:focus {
  background: #1cad51 !important;
  border: 2px solid #157b3a !important;
}
.btn.btn-secondary {
  color: #555;
  font-weight: 700 !important;
  background: #fff !important;
  border: 2px solid #a2a2a2 !important;
}
.btn.btn-secondary:hover,
.btn.btn-secondary:focus,
.btn.btn-secondary:active:focus {
  color: #fff;
  background: #555 !important;
  border: 2px solid #000 !important;
}
